CREATE TABLE LD0P0LOGO
(
ID 			DECIMAL(9) NOT NULL,
CONTENT 	VARBINARY(MAX) NOT NULL,
TITLE 		VARCHAR(200) NOT NULL,
MIMETYPE	VARCHAR(30) NOT NULL,
UPDDAT		VARCHAR(8) NOT NULL,
UPDSIGN		VARCHAR(10) NOT NULL,
FILENAME	VARCHAR(256) DEFAULT ' ' NOT NULL,
DEFAULTLOGO DECIMAL(1) DEFAULT 0 NOT NULL
);